package com.sunxung.factoring.entity.cashflowmanage.vo;

import com.sunxung.factoring.entity.cashflowmanage.CashFlowManageOutInfo;
import com.sunxung.factoring.entity.customerinformation.SupplierBankCardInfo;

import java.util.List;

/**
 * 现金流程出账处理vo类
 *
 * @author LiuJia
 */
public class CashFlowDealOutInfoVo {
    private CashFlowManageBaseVo cashFlowManageBaseVo;

    private List<CashFlowManageOutInfo> cashFlowManageOutInfoList;

    private SupplierBankCardInfo supplierBankCardInfo;

    private Boolean returnBankInfo;

    public CashFlowManageBaseVo getCashFlowManageBaseVo() {
        return cashFlowManageBaseVo;
    }

    public void setCashFlowManageBaseVo(CashFlowManageBaseVo cashFlowManageBaseVo) {
        this.cashFlowManageBaseVo = cashFlowManageBaseVo;
    }

    public Boolean getReturnBankInfo() {
        return returnBankInfo;
    }

    public void setReturnBankInfo(Boolean returnBankInfo) {
        this.returnBankInfo = returnBankInfo;
    }

    public SupplierBankCardInfo getSupplierBankCardInfo() {
        return supplierBankCardInfo;
    }

    public void setSupplierBankCardInfo(SupplierBankCardInfo supplierBankCardInfo) {
        this.supplierBankCardInfo = supplierBankCardInfo;
    }

    public List<CashFlowManageOutInfo> getCashFlowManageOutInfoList() {
        return cashFlowManageOutInfoList;
    }

    public void setCashFlowManageOutInfoList(List<CashFlowManageOutInfo> cashFlowManageOutInfoList) {
        this.cashFlowManageOutInfoList = cashFlowManageOutInfoList;
    }
}
